﻿***Formulario Cliente – Datos personales*** 

**Referencias de código** 

**Gitlab:** git@gitlab.com:alexmedranda.99/formulario-cliente.git **Dominio:** https://formulariocliente.netlify.app 

![](Aspose.Words.74d7f46c-2227-495e-9771-61effcb49c60.001.jpeg)

*Presionar botón enviar* 

![](Aspose.Words.74d7f46c-2227-495e-9771-61effcb49c60.002.png)
